@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap');

body {
  font-family: 'Roboto', sans-serif;
  background: rgb(0,36,6);
  background: linear-gradient(to bottom, rgb(124 195 107) 0%, rgb(92 227 171) 50%, rgba(0,255,147,1) 100%) fixed;
}

h1 {
  font-family: 'Press Start 2P', cursive;
}

.tracker-link {
  display: block;
  background-color: #2fbb5a;
  padding: 2rem;
  font-size: 1rem;
  text-decoration: none;
  text-align: center;
  color: white;
}

.tracker-link:hover {
  color: white;
  background-color: #22bf6f;
}

.list-group-item {
  background: transparent;
}

.list-group-flush {
  background: #f3f3f3;
}

.list-group-flush .list-group-item {
  padding: .25rem;
  word-break: break-word;
}